@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
#dropdown-menu-2btn-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-1 .navbar-brand a {
  font-size: 18px;
}
#dropdown-menu-2btn-1 .nav .link,
#dropdown-menu-2btn-1 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-1 .navbar,
#dropdown-menu-2btn-1 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-1 .dropdown-menu a:hover,
#dropdown-menu-2btn-1 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-1 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-2btn-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-8 .nav .link,
#dropdown-menu-2btn-8 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-8 .navbar,
#dropdown-menu-2btn-8 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-8 .dropdown-menu a:hover,
#dropdown-menu-2btn-8 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-8 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-2btn-f .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-f .navbar-brand a {
  font-size: 18px;
}
#dropdown-menu-2btn-f .nav .link,
#dropdown-menu-2btn-f .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-f .navbar,
#dropdown-menu-2btn-f .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-f .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-f .dropdown-menu a:hover,
#dropdown-menu-2btn-f .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-f .navbar-toggler {
  color: #000000;
}
#dropdown-menu-2btn-m .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-m .navbar-brand a {
  font-size: 18px;
}
#dropdown-menu-2btn-m .nav .link,
#dropdown-menu-2btn-m .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-m .navbar,
#dropdown-menu-2btn-m .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-m .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-m .dropdown-menu a:hover,
#dropdown-menu-2btn-m .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-m .navbar-toggler {
  color: #000000;
}



#dropdown-menu-2btn-q .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-q .navbar-brand a {
  font-size: 18px;
}
#dropdown-menu-2btn-q .nav .link,
#dropdown-menu-2btn-q .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-q .navbar,
#dropdown-menu-2btn-q .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-q .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-q .dropdown-menu a:hover,
#dropdown-menu-2btn-q .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-q .navbar-toggler {
  color: #000000;
}
#msg-box4-s .lead P {
  font-size: 14px;
  font-family: 'Noto Sans', sans-serif;
}
#msg-box4-t .lead P {
  font-size: 14px;
  font-family: 'Noto Sans', sans-serif;
}
#msg-box4-u .lead P {
  font-size: 14px;
  font-family: 'Noto Sans', sans-serif;
}
#dropdown-menu-2btn-11 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-11 .navbar-brand a {
  font-size: 18px;
}
#dropdown-menu-2btn-11 .nav .link,
#dropdown-menu-2btn-11 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-11 .navbar,
#dropdown-menu-2btn-11 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-11 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-11 .dropdown-menu a:hover,
#dropdown-menu-2btn-11 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-11 .navbar-toggler {
  color: #000000;
}
